*{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
}
body {
    	background: #f5f5f5;
    	color: #555;
    	font-family: 'Calibri';
	margin:0;
}
.menu-home #rt-main .rt-block {
	margin: 0;
    	padding: 0;
}
.rt-block {
    margin: 0;
    padding: 0;
}
ul, ol {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
h1, .mijoshop_heading_h1 {
	font-size:22px;
	line-height:22px;
	margin:10px 0 0;
}
.productFooter h3{
	color:#818181;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}
@font-face {
    font-family: 'Cabin-Reg';
    src: url('../fonts/Cabin-Regular.eot');
    src: url('../fonts/Cabin-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Regular.woff') format('woff'),
         url('../fonts/Cabin-Regular.ttf') format('truetype'),
         url('../fonts/Cabin-Regular.svg#Cabin-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calibri.woff') format('woff'),
         url('../fonts/Calibri.ttf') format('truetype'),
         url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri-Light';
    src: url('../fonts/calibri_light.eot');
    src: url('../fonts/calibri_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri_light.woff') format('woff'),
         url('../fonts/calibri_light.ttf') format('truetype'),
         url('../fonts/calibri_light.svg#Calibri-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Goudy-old';
    src: url('../fonts/goudyo.eot');
    src: url('../fonts/goudyo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudyo.woff') format('woff'),
         url('../fonts/goudyo.ttf') format('truetype'),
         url('../fonts/goudyo.svg#Goudy-old') format('svg');
    font-weight: normal;
    font-style: normal;
}
#rt-top-surround {
	filter:none;
    	background-color: transparent;
	background-image: none !important;
    	box-shadow: none !important;
	border-bottom: 0 !important;
	padding:0;
    	width: 100%;
    	z-index: 9999;
    	text-shadow: none !important;
}
#rt-top-surround:after {
    	background-color: transparent !important;
	background-image: none !important;
}
#rt-drawer {
    	background-color: transparent;
	background-image: none !important;
    	border-bottom: 0 !important;
   	box-shadow: none !important;
}
#rt-drawer .rt-container{
	border-bottom:1px solid #999;
}
#rt-showcase {
	filter:none;
    	background-color: transparent !important;
	background-image: none !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
    	text-shadow: none !important;
}
.rt-showcase-pattern{
	background-color: transparent !important;
	background-image: none !important;
}
.topSlider {
	margin:20px 20px 10px;
}
#rt-maintop {
	background: none !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
	padding:0;
}
#rt-maintop .rt-container{
	background-color:#ebebeb;
	border-bottom: 1px solid #FFF;
}
.logo{
	margin:40px 70px 10px 15px;
}
.topNav{
	margin:65px 0 0;
	padding:0;
}
#rt-mainbottom .rt-container div{
	
}
.collectionTab{
	margin:10px 10px 10px 20px;
}
.discoverTab{
	margin:10px 20px 20px 10px;
}
.adventureTab{
	margin:10px 20px 20px 10px;
}
/*
#responsiveMenu96{
	font-family: 'avenirnext-demibold',sans-serif!important;
	font-size:13px !important;
	text-transform:uppercase;
}
.toggleMenu{
	border-radius: 0 !important;
	font-family:'avenirnext-demibold', sans-serif!important;
	padding:0!important;
	text-align:right;
	width:100% !important;
}
.breadcrumb_oc{
	display:none;
}
*/
#rt-maintop{
	font-family: 'Calibri-Light';
}
.crumbs{
	margin:0;
}
.breadcrumb {
    background:transparent;
    border-radius: 0;
    font-size:15px;
    list-style: none outside none;
    margin: 0;
    padding: 7px 0 7px 20px;
    text-transform:uppercase;
}
.breadcrumb li {
    text-shadow: none;
}
.shopNav{
	margin:0;
}
.shopNav .links {
	float:right;
	font-size:15px;
    	padding: 7px 30px 7px 0;
    	position: relative;
}
.shopNav .links:after {
	clear:both;
	content:"";
	display:block;
}
.shopNav .links a + a:before {
    content: " / ";
    margin: 0 15px;
}
.One {
    	background-image: url("../../../content/images/collections-tab.jpg");
    	background-position: 0 0;
    	background-size: 100%;
    	display: block;
    	height: 0;
    	opacity:1;
    	padding-bottom: 100%;
    	position: relative;
    	width: 100%;
    	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
}
.One .inner:hover{
	opacity:1;
}
.One .inner{
    	background-image: url("../../../content/images/collections-tab-over.jpg");
    	background-position: 0 0;
    	background-size: 100%;
    	display: block;
    	height: 0;
    	padding-bottom: 100%;
    	position: absolute;
    	top:0;
    	left:0;
    	width: 100%;
    	opacity:0;
    	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
}
.Two{
    	background-image: url("../../../content/images/discover-tab.jpg");
    	background-position: 0 0;
    	background-size: 100% auto;
    	display: block;
    	height: 0;
    	opacity:1;
    	padding-bottom: 39%;
    	position: relative;
    	width: 100%;
}
.Two .inner:hover{
	opacity:1;
}
.Two .inner{
    	background-image: url("../../../content/images/discover-tab-over.jpg");
    	background-position: 0 0;
    	background-size: 100%;
    	display: block;
    	height: 0;
    	padding-bottom: 39%;
    	position: absolute;
    	top:0;
    	left:0;
    	width: 100%;
    	opacity:0;
    	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
}
.Three{
    	background-image: url("../../../content/images/adventure-tab.jpg");
    	background-position: 0 0;
    	background-size: 100% auto;
    	display: block;
    	height: 0;
    	opacity:1;
    	padding-bottom: 28%;
    	position: relative;
    	width: 100%;
}
.Three .inner:hover{
	opacity:1;
}
.Three .inner{
    	background-image: url("../../../content/images/adventure-tab-over.jpg");
    	background-position: 0 0;
    	background-size: 100%;
    	display: block;
    	height: 0;
    	padding-bottom: 28%;
    	position: absolute;
    	top:0;
    	left:0;
    	width: 100%;
    	opacity:0;
    	transition: opacity .25s ease-in-out;
   	-moz-transition: opacity .25s ease-in-out;
   	-webkit-transition: opacity .25s ease-in-out;
}
a.mystical {
    	display: block;
    	height: 100%;
    	position: absolute;
    	width: 100%;
}
.storyImage{
	padding:10px 0 30px;
}
.menu-the-story .storyTitle{
	padding:0 0 20px;
}
.menu-the-story .storyCopy{
	padding:0 0 20px;
}
/*
.menu-the-story .storyCopy p{
	padding:0 10px;
}
*/
#rt-footer .rt-container{
	border-top:1px solid #999;
	background: #E6E6E6;
}
#rt-footer {
	background:transparent;
        border-top: none !important;
    	box-shadow: none !important;
    	color: #808080;
    	margin-top:10px;
}
#rt-footer p{
	font-size:13px;
	line-height:16px;
}
#rt-copyright .rt-container{
	background: #E6E6E6;
}
#rt-copyright {
    	background:transparent;
    	border-top: none !important;
    	box-shadow: none !important;
    	font-family: 'Cabin-Reg';
    	margin-bottom:20px;
}
.copyLeft {
	color:#999;
	text-transform:uppercase;
	font-size:12px;
	padding:60px 20px 10px;
}
.copyRight {
	color:#999;
	text-align:right;
	text-transform:uppercase;
	font-size:12px;
	padding:60px 20px 10px;
}
.newsIntro{
	font-family: 'Cabin-Reg';
	font-size:15px;
	padding:40px 20px 0;
}
form {
    margin: 0 !important;
}
#cmc-signup-120 div {
    float: left;
}
#cmc-signup-120 div.controls {
    padding-right: 20px;
}
#cmc-signup-120 .row-fluid {
    width: auto;
}
#cmc-signup-120 .control-group {
    margin: 0;
}
#jform_cmc_groups_EMAIL-lbl{
	display:none;
}
#jform_cmc_groups_EMAIL {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #000;
    padding: 6px 0 2px 8px;
}
#rt-footer .btn-primary {
    background: none repeat scroll 0 0 #848484 !important;
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #FFF;
    padding: 5px 10px 3px;
    text-shadow: none;
}
#rt-footer .btn-primary:hover {
    background-color: #bebcbc !important;
    background-image: none;
    background-repeat: no-repeat;
    color: #000;
}
.validation-advice, .validation-failed {
    border: 0 !important;
    box-shadow: none !important;
    color: #B94A48 !important;
}
.input-medium {
    width: 170px;
}
.button{
	box-shadow: none !important;
    color:#A7A9AB;
    text-shadow: none !important;
}
.button:hover{
	color:#000;
}
.product-info .option-image img {
    border: 3px solid #f5f5f5;
}
.swatchImg{
	float:left;
	margin-right:4px;
}
.product-info .image-additional img {
    
}
.product-info .image {
    border: none;
    float: left;
    margin:0 0 10px -10px;
    padding: 20px 0 0;
    text-align: left;
    width:100%;
}
.product-info .image img{
    /*border:1px solid #999;*/
  }
.product-grid .image img {
    border: 0;
    padding: 0;
}
.item .image img {
    border: 0;
    padding: 0;
}
.product-grid > div {
    margin:0 40px 40px;
}
.product-grid .name a {
	color:#555;
	display: block;
	font-family: 'Goudy-old';
    	font-weight: normal;
    	font-size:20px;
    	margin:30px 0 5px;
    	text-decoration: none;
}
.product-grid .description{
	line-height:1.2em;
}
.btn-primary{
	background-color: #1a4a7e;
	background-image:none;
	border-color: transparent;
	border:0;
	border-radius:0;
	font-family: 'Cabin-Reg';
	font-size:15px;
	font-weight:normal;
	padding:5px 15px;
	text-shadow:none;
	text-transform:uppercase;
}
.btn-primary .icon-white{
	display:none;
}
.btn-primary:hover{
	background-color: #2263aa;
	background-image:none;
	border-color: transparent;
}
.buttons {
    background: #f5f5f5;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    border-left:0;
    border-right:0;
    margin-bottom: 20px;
}
.product-info .image-additional {
    clear: both;
    margin-left: -10px;
    overflow: hidden;
    width: auto;
}
.box-product{
	margin:0 -10px;
}
.box-product > div {
    width: auto;
    float:left;
    margin:0 0 10px 10px;
}
/*
.box-product > div:last-child{
	margin-right:0;
}
*/
.prodImageThumb{
	background:#E6E6E6;
}
.box-product .image{
	position:relative;
}
.prodDeets{
	display:block;
	height:auto;
	position:absolute;
	opacity:0;
	top:0;
	left:0;
	width:auto;
	z-index:9999;
}
body.menu-manic-monday .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_manicMon.jpg");
}
body.menu-mr-casual .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_mrCas.jpg");
}
body.menu-fun-friday .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_funFri.jpg");
}
body.menu-spring-carnival .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_spring.jpg");
}
body.menu-silk-road .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_SilkRd.jpg");
}
body.menu-hey-mr-hipster .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_hipster.jpg");
}
body.menu-the-suave .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_suave.jpg");
}
body.menu-baby-ties .box_oc .box-heading-main {
    	background-image: url("../../../content/images/CatBanner_heyBaby.jpg");
}
.box_oc .box-heading-main {
    	background-image: url("../../../content/images/category-header.jpg");
    	background-position: center center;
    	background-repeat:no-repeat;
    	border: 0;
    	border-radius: 0;
    	color: #555;
    	font-family: 'Calibri';
    	font-size: 18px;
    	font-weight: normal;
    	line-height: 18px;
    	padding: 0 10px;
    	height:190px;
}
.box-heading-main .inner{
	background-color: rgba(255, 255, 255, 0.7);
	display:inline-block;
	margin:90px 0 0;
	padding:5px 150px 5px 10px;
	position:relative;
	bottom:0;
}
.box-heading-main .headerFirst{
	color:#1a4a7e;
	font-family: 'Goudy-old';
	font-size:30px;
	font-weight:normal;
	line-height:24px;
}
.box-heading-main .headerSecond{
	color:#555555;
	font-family: 'Cabin-Reg';
	font-size:50px;
	font-weight:normal;
	line-height:40px;
	text-transform:uppercase;
}
.product-filter{
	border-bottom:1px solid #e3e3e3;
	color:#555555;
	font-family: 'Cabin-Reg';
	font-weight:normal;
	margin:0 0 40px;
	padding:10px 20px;
}
.product-filter .display a {
    	font-weight: normal;
}
.menu-store .box_oc .box-content {
    border:none;
    border-radius: 0;
    padding:0;
    margin:0 -10px;
}
.box_oc .box-content {
    border:none;
    border-radius: 0;
    padding:0;
    margin:0;
}
.box_oc .box-heading{
    background: none;
    border: 0;
    border-radius: 0;
    color: #555;
    font-family: 'Goudy-old';
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    padding: 20px 0 0;
}

.product-info .description{
    border-bottom: 1px solid #E7E7E7;
    border-top: 0;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 12px 12px 12px 0;
}
.product-info .price {
    border-bottom: 1px solid #e7e7e7;
    color:#777777;
    font-family: 'Goudy-old';
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    overflow: auto;
    padding: 0 5px 10px;
}
.product-info .descript{
	border-bottom: 1px solid #e7e7e7;
	font-family: 'Cabin-Reg';
	font-size:15px;
	line-height:1.5em;
	margin-bottom: 10px;
	padding: 0 0 20px;
}
	
.productDescript{
    border-bottom: 1px solid #E7E7E7;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 0 12px 12px 0;
}
.product-info .options {
    border-bottom: 0;
    margin-bottom: 0;
    padding: 12px 0;
    width:100%;
}
.product-info .cart {
    width: 100%;
    padding: 0 0 10px;
}
.product-info .review {
    float: left;
    width: 100%;
    border: 0;
}
.product-info .image-additional a {
	margin-left:0;
    	margin-right: 10px;
}
.optionTitle{
	font-family: 'avenirnext-demibold';
	text-transform:uppercase;
}
.optionFull{
	padding-bottom:12px;
}
.optionFull:after{
	clear:both;
	content:"";
	display:block;
}
.quant,
.addCart{
	float:left;
	margin-top:20px;
}
.quant:after{
	display:block;
	content:"";
	clear:both;
}
.addCartButton{
	background:#666;
	border:0;
	color:#FFF;
	font-family: 'avenirnext-reg';
	padding:5px 20px 4px;
	text-transform:uppercase;
}
.addCartButton:hover{
	background:#7b7a7a;
}
.grayscale,
.grayscale img {
	filter: gray;
	-webkit-filter: grayscale(100%); /* Webkit Nightlies & Google Chrome Canary */
	-webkit-transition: all .5s ease-in-out; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
.grayscale:hover,
.grayscale img:hover {
	filter: none; /* Applies to FF + IE */
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-webkit-transition: all .5s ease-in-out;
}
#rt-offline-body h1.sitename {
    font-size: 52px;
    line-height:52px;
    margin:20px 0;
}
/* Extra Large Display */
@media (min-width: 2100px) {

}

/* Large Display */
@media (min-width: 1200px) and (max-width: 2100px) {

}
/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"]{
	margin-left: 2%;
}
.logo{
	margin:40px 5px 0 15px;
}
.Two,
.Two .inner{
    padding-bottom: 38%;
}
.product-grid > div {
    margin:0 15px 40px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
	margin-left:2%;
}
.logo{
	margin:50px 5px 0 15px;
}
.shopNav .links {
    	padding: 7px 10px 7px 0;
}
.shopNav .links a + a:before {
    margin: 0 4px;
}
.Two,
.Two .inner{
    padding-bottom: 37%;
}
.product-grid > div {
    margin:0 20px 40px;
}
.product-info {
    overflow: hidden;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.topNav,
.logo{
	margin:10px 0;
}
.shopNav .links {
    	padding: 7px 25px 7px 0;
}
.shopNav .links a {
    	display: block;
    	line-height:24px;
    	text-align:right;
    	padding: 0 0 0 8px;
    	text-decoration: none;
}
.shopNav .links a + a {
    margin-left: 0;
}
.shopNav .links a + a:before {
    content: " ";
    margin: 0 4px;
}
.topSlider{
	margin:10px;
}
.collectionTab{
	margin:10px;
}
.adventureTab,
.discoverTab{
	margin:10px 10px 20px;
}
.product-grid > div {
    margin:0 15px 40px;
}
.product-info {
    overflow: hidden;
}
.product-info .image {
    margin: 0 0 10px;
}
.mousetrap{
	width:480px;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.topNav,
.logo{
	margin:10px 0;
}
.shopNav .links {
    	padding: 7px 25px 7px 0;
}
.shopNav .links a {
    	display: block;
    	line-height:24px;
    	text-align:right;
    	padding: 0 0 0 8px;
    	text-decoration: none;
}
.shopNav .links a + a {
    margin-left: 0;
}
.shopNav .links a + a:before {
    content: " ";
    margin: 0 4px;
}
.topSlider{
	margin:10px;
}
.collectionTab{
	margin:10px;
}
.adventureTab,
.discoverTab{
	margin:10px 10px 20px;
}
.box-heading .inner{
	margin:95px 0 0;
	padding:10px ;
	position:relative;
	bottom:0;
}
.box-heading-main .inner{
	padding:5px 10px;
}
.product-info {
    overflow: hidden;
}
.product-grid {
    overflow: hidden;
}
.mousetrap{
	width:300px;
}
}